import { default as IDataTableHeadCellProps } from './IDataTableHeadCellProps';
/**
 * DataTableHeadCell component for rendering the table head cell
 */
declare const DataTableHeadCellInner: <T extends object>(props: IDataTableHeadCellProps<T>) => import("react/jsx-runtime").JSX.Element;
declare const DataTableHeadCell: typeof DataTableHeadCellInner;
export default DataTableHeadCell;
